漏洞信息详情

drupal localization_server 跨站请求伪造漏洞

漏洞简介

Drupal是一个开放源码的内容管理平台。

Drupal的定位客户端模块5.x-1.1之前的版本5.x和6.x-1.6之前的版本6.x以及定位服务器5.x-1.0-alpha5之前的版本5.x和6.x-alpha2之前的版本6.x中存在跨站请求伪造漏洞。远程攻击者可以借助与"本地翻译本地提交界面"有关的未明向量,仿效管理员执行未授权操作。

漏洞公告

目前厂商已经发布了升级补丁以修复这个安全问题,补丁下载链接

Drupal Drupal 5.0-5.11

Drupal drupal-5.12.tar.gz

http://ftp.drupal.org/files/projects/drupal-5.12.tar.gz

Drupal Drupal 6.0-6.5

Drupal drupal-6.6.tar.gz

http://ftp.drupal.org/files/projects/drupal-6.6.tar.gz

参考网址

来源: drupal.org

链接:http://drupal.org/node/324862

来源: XF

名称: localization-client-unspecified-csrf(46044)

链接:http://xforce.iss.net/xforce/xfdb/46044

来源: SECUNIA

名称: 32388

链接:http://secunia.com/advisories/32388

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多